/*banner*/
.g-adv {
    position: relative;
    width: 100%;
    margin: 0 auto;
    height: auto;
    z-index: 15;
    font-size: 0;
}

.g-adv img {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    margin-top: 1.17rem;
}

/*报价*/
.contact {
    position: relative;
    z-index: 100;
    display: flex;
    justify-content: center;
    margin-top: -0.9rem;
}

.contact .contact-info {
    width: 100%;
    height: 1.9rem;
    background: #FFFFFF;
    box-shadow: 0 .04rem .16rem 0 #B3B3B3;
    border-radius: .04rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contact .contact-info .contact-item {
    width: 2.4rem;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-right: 1px solid #BFBFBF;
    box-sizing: border-box;
}

.contact .contact-info .contact-item:last-child {
    border-right: none;
}

.contact .contact-info .contact-item .contact-icon {
    position: relative;
}

.contact .contact-info .contact-item .contact-icon img {
    width: 100%;
    height: 100%;
}

.contact .contact-info .contact-item:nth-child(1) .contact-icon {
    width: 0.6rem;
    height: 0.6rem;
    margin-right: 0.2rem;
}

.contact .contact-info .contact-item:nth-child(2) .contact-icon {
    width: .63rem;
    height: .63rem;
    margin-right: .16rem;
}

.contact .contact-info .contact-item:nth-child(3) .contact-icon {
    width: .59rem;
    height: .6rem;
    margin-right: .13rem;
}

.contact .contact-info .contact-item .contact-yuan {
    width: .46rem;
    height: .46rem;
    border-radius: 50%;
    background-color: #3388ff;
    opacity: .2;
}

.contact .contact-info .contact-item:nth-child(1) .contact-icon .contact-yuan {
    position: absolute;
    top: -.13rem;
    right: -.10rem;
}

.contact .contact-info .contact-item:nth-child(2) .contact-icon .contact-yuan {
    position: absolute;
    left: -.16rem;
    top: -.12rem;
}

.contact .contact-info .contact-item:nth-child(3) .contact-icon .contact-yuan {
    position: absolute;
    left: -.11rem;
    bottom: -.08rem;
}

.contact .contact-info .contact-item .contact-title {
    font-size: .3rem;
    line-height: .3rem;
    font-weight: bold;
    color: #333333;
    padding-top: .2rem;
    letter-spacing: 1px;
}

.contact .contact-info .contact-item .contact-desc {
    font-size: .14rem;
    line-height: .14rem;
    color: #666666;
}

.contact .contact-info .contact-item .contact-zx {
    font-size: 16px;
    color: #444444;
    line-height: .16rem;
    margin-bottom: .05rem;
}

.contact .contact-info .contact-item .contact-phone {
    font-size: .2rem;
    line-height: .2rem;
    color: #3388ff;
    font-weight: bold;
}

/*公共标题*/
.title-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.title-container p {
    font-size: 0.4rem;
    line-height: 0.4rem;
    color: #333333;
    font-weight: bold;
}

.title-container .title-bar {
    position: relative;
    width: 4.59rem;
    height: 0.02rem;
    background-color: #dddddd;
    margin: 0.18rem 0;
}

.title-container .title-bar span {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 0.74rem;
    height: 0.04rem;
    background: #3B80FE;
}

.title-container .title-desc {
    display: block;
    font-size: 0.26rem;
    line-height: 0.26rem;
    color: #666666;
    letter-spacing: 1px;
}

.title-container .title-img {
    width: 0.24rem;
    height: 0.13rem;
    margin-top: 0.11rem;
}

.title-container .title-img img {
    width: 100%;
    height: 100%;
}

/*服务项目*/
.project {
    padding-bottom: 0.6rem;
}

.project .title-container {
    padding-top: 0.6rem;
    padding-bottom: 0.4rem;
}

.project .project-nav {
    width: 100%;
    display: flex;
    margin-bottom: 0.1rem;
}

.project .project-nav li {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #E1E1E1;
    width: 100%;
    height: 0.6rem;
}

.project .project-nav li a {
    font-size: 0.24rem;
    color: #333333;
    letter-spacing: 1px;
}

.project .project-nav li:nth-child(n) {
    border-right: none;
}

.project .project-nav li:last-child {
    border-right: 1px solid #E1E1E1;
}

.project .project-nav li[class="on"] {
    background-color: #3388ff;
}

.project .project-nav li[class="on"] a {
    color: #ffffff;
}

.project .project-info .project-desc {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.project .project-info .project-desc .project-right {
    width: 100%;
    height: 4.4rem;
}

.project .project-desc .project-right .project-r-info {
    width: 100%;
    height: 100%;
    position: relative;
}

.project .project-right .project-r-info .project-img, .project .project-right .project-r-info .project-img img {
    width: 100%;
    height: 100%;
}

.project .project-right .project-r-info .project-mask {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 50;
    width: 100%;
    height: 1.5rem;
    background: #000000;
    opacity: 0.3;
}

.project .project-right .project-r-info .project-r-desc-container {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 1.5rem;
    box-sizing: border-box;
    padding: 0 0.2rem;
}

.project .project-r-info .project-r-desc-container .project-r-title {
    margin-bottom: 0.15rem;
    margin-top: 0.2rem;
    font-size: 0.32rem;
    color: #ffffff;
    line-height: 0.32rem;
    letter-spacing: 1px;
}

.project .project-r-info .project-r-desc-container .project-desc {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 0.8rem;
    font-size: 0.24rem;
    color: #ffffff;
    line-height: 0.4rem;
    overflow: hidden;
    text-overflow: ellipsis;
    letter-spacing: 1px;
}

/*人造雾案例*/
.case {
    width: 100%;
    padding: 0.6rem 0;
    background: url('../img/case-bg.jpg') no-repeat;
    background-size: 100% 100%;
}

.case .case-nav {
    margin-top: 0.4rem;
    margin-bottom: 0.2rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.case .case-nav p {
    width: 2rem;
    height: 0.5rem;
    line-height: 0.5rem;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid #3388FF;
    border-radius: 2px;
    font-size: 0.26rem;
    color: #666666;
    letter-spacing: 1px;
    margin-bottom: 0.2rem;
}

.case .case-nav p[class="on"] {
    background-color: #3388ff;
    color: #ffffff;
}

.case .case-middle .case-info {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.case .case-middle .case-info .case-l {
    width: 100%;
    height: 3.6rem;
    position: relative;
}

.case .case-middle .case-info .case-l img {
    width: 100%;
    height: 100%;
}

.case .case-middle .case-l .case-mask {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 40;
    width: 100%;
    height: 0.6rem;
    background: #000000;
    opacity: 0.4;
}

.case .case-middle .case-l .case-desc-container {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 0.6rem;
    color: #ffffff;
    box-sizing: border-box;
    padding: 0 0.4rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.case .case-middle .case-title {
    position: relative;
    font-size: 0.26rem;
    line-height: 0.26rem;
    color: #ffffff;
    letter-spacing: 1px;
}

.case .case-middle .case-r {
    display: flex;
    justify-content: space-between;
    margin-top: 0.25rem;
}

.case .case-middle .case-r .case-item {
    position: relative;
    width: 3.4rem;
    height: 2.05rem;
}

.case .case-middle .case-r .case-item img {
    width: 100%;
    height: 100%;
}

.case .case-middle .case-item .case-r-mask {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 50;
    width: 100%;
    height: 0.6rem;
    background: #000000;
    opacity: 0.4;
}

.case .case-middle .case-item .case-r-desc {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 0.6rem;
    line-height: 0.6rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 0.1rem;
}

.case .case-bottom {
    margin-top: 0.6rem;
    width: 100%;
    height: 1.1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.case .case-bottom .case-logo-container {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.case .case-bottom .case-logo-container .case-logo-list .case-logo-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.case .case-bottom .case-logo-container .case-logo {
    width: 1.8rem;
    height: 1.1rem;
}

.case .case-bottom .case-logo-container .case-logo img {
    width: 100%;
    height: 100%;
}

/*优势*/
.advantage {
    margin-top: 0.15rem;
    padding-top: 0.8rem;
    padding-bottom: 0.5rem;
    width: 100%;
    background: #F9F9F9 url('../img/advantage-bg.jpg') no-repeat;
    background-size: 100% 6rem;
}

.advantage .title-container p,
.advantage .title-container .title-desc {
    color: #ffffff;
}

.advantage .title-container {
    margin-bottom: 0.8rem;
}

.advantage .advantage-list {
    width: 7.2rem;
    margin: 0 auto;
}

.advantage .advantage-list .container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.advantage .advantage-list .advantage-item {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    box-sizing:border-box;
    padding: .4rem;
    background-color: #fff;
}

.advantage .advantage-list .advantage-item img {
    width: 100%;
    height: 100%;
}

.advantage .advantage-list .advantage-item .advantage-img {
    width: 100%;
    height: 3.4rem;
}

.advantage .advantage-list .advantage-item .advantage-title-container {
    display: flex;
    align-items: center;
    margin-bottom: 0.3rem;
    margin-top: 0.4rem;
}

.advantage .advantage-item .advantage-title-container .advantage-num {
    font-size: 0.72rem;
    line-height: 0.72rem;
    color: #3388ff;
    font-weight: bold;
    padding-bottom: 0.13rem;
    border-bottom: 0.06rem solid #3388FF;
    margin-right: 0.26rem;
}

.advantage .advantage-item .advantage-title-container .advantage-title p {
    font-size: 0.36rem;
    font-weight: bold;
    color: #333333;
    line-height: 0.36rem;
    margin-bottom: 0.15rem;
    letter-spacing: 1px;
}

.advantage .advantage-item .advantage-title-container .advantage-title span {
    font-size: .28rem;
    color: #666666;
    line-height: .3rem;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 5rem;
}

.advantage .advantage-item .advantage-desc {
    font-size: .26rem;
    color: #333333;
    line-height: .4rem;
    text-align: justify;
    letter-spacing: 1px;
}

.advantage .advantage-item .advantage-desc p {
    margin-bottom: 0.3rem;
}

.advantage .advantage-item .advantage-desc p:last-child {
    margin-bottom: 0.6rem;
}

.advantage .question {
    width: 100%;
    height: 0.8rem;
    margin: 0.5rem auto 0;
    background-color: #fff;
}

.advantage .question .container {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.advantage .question .container .question-item {
    width: 3rem;
    height: .28rem;
    line-height: .28rem;
    text-align: center;
    box-sizing: border-box;
    border-right: 1px solid #CCCCCC;
    font-size: .28rem;
    color: #666666;
}

.advantage .question .container .question-item:hover {
    color: #3388ff;
}

.advantage .question .container .question-title {
    background: url('../img/common.png') no-repeat center top 0.12rem;
    font-size: .28rem;
    color: #3388ff;
    font-weight: bold;
    background-size: 2.4rem 0.17rem;
}

.advantage .question .container a:last-child .question-item {
    border-right: none;
}

/*多项工程资质，工程质量有保障*/
.honer {
    width: 100%;
    height: 9.5rem;
    background: #F9F9F9 url('../img/honor-bg.jpg') no-repeat;
    background-size: 100% 100%;
}

.honer .container {
    display: flex;
    justify-content: center;
}

.honer .container .honer-info {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.honer .container .honer-title {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0.6rem 0;
    width: 5.5rem;
    height: 0.7rem;
    border-radius: 0.7rem;
    background-color: #FFCF72;
    background-size: 100% 100%;
    font-size: 0.32rem;
    color: #ffffff;
    font-weight: bold;
    letter-spacing: 1px;
}

.honer .honer-list {
    width: 7rem;
}

.honer .honer-list .honer-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 0.9rem;
    border-bottom: 1px dashed #ffffff;
    font-size: 0.26rem;
    box-sizing: border-box;
    padding-left: 0.1rem;
    padding-right: 0.2rem;
}

.honer .honer-list .honer-item:last-child {
    border-bottom: none;
}

.honer .honer-list .honer-item .honer-desc {
    color: #ffffff;
    width: 3rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.honer .honer-list .honer-item .honer-desc:hover {
    font-weight: bold;
}

.honer .honer-all {
    display: flex;
    position: absolute;
    left: 0.3rem;
    align-items: center;
    margin-top: 0.2rem;
    font-size: 0.26rem;
    color: #ffffff;
    line-height: 0.26rem;
    letter-spacing: 2px;
}

.honer .honer-all img {
    width: 0.2rem;
    height: auto;
    margin-left: 0.05rem;
}

/*产品展示*/
.product {
    padding-bottom: 0.6rem;
}

.product .title-container {
    padding-top: 0.52rem;
    margin-bottom: 0.5rem;
}

.product .product-list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.product .product-list .product-info {
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    position: relative;
    z-index: 10;
}

.product .product-list .product-info img {
    width: 100%;
    height: 100%;
}

.product .product-list .product-info .product-desc {
    width: 3rem;
}

.product .product-list .product-info .product-title {
    font-weight: bold;
    color: #333333;
    font-size: 0.32rem;
    line-height: 0.32rem;
    margin-bottom: 0.17rem;
    letter-spacing: 1px;
}

.product .product-list .product-info span {
    font-size: 0.26rem;
    color: #666666;
    display: block;
}

.product .product-list .product-info button {
    border: none;
    outline: none;
    width: 1.8rem;
    height: 0.5rem;
    background-color: #3b80fe;
    border-radius: 0.5rem;
    color: #FFFFFF;
    font-size: 0.28rem;
    line-height: 0.5rem;
    text-align: center;
    letter-spacing: 1px;
    cursor: pointer;
}

.product .product-list .product-l {
    width: 100%;
    height: 4.3rem;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-bottom: 0.2rem;
}

.product .product-list .product-l .product-info-top {
    width: 3.12rem;
    height: 3.6rem;
}

.product .product-list .product-item {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.product .product-list .product-item .product-mt {
    width: 3.36rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 0.4rem;
    padding-bottom: 0.2rem;
    margin-bottom: 0.2rem;
}

.product .product-list .product-item .product-mb {
    width: 3.36rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 0.4rem;
    padding-bottom: 0.2rem;
    margin-bottom: 0.2rem;
}

.product .product-list .product-item .product-rt {
    width: 3.36rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 0.4rem;
    padding-bottom: 0.2rem;
    margin-bottom: 0.2rem;
}

.product .product-list .product-item .product-rb {
    width: 3.36rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 0.4rem;
    padding-bottom: 0.2rem;
    margin-bottom: 0.2rem;
}

.product .product-item .product-mt .img-position {
    width: 2.55rem;
    height: 1.3rem;
    margin-bottom: 0.2rem;
}

.product .product-item .product-mb .img-position {
    width: 1.52rem;
    height: 1.3rem;
    margin-bottom: 0.2rem;
}

.product .product-item .product-rt .img-position {
    width: 1.82rem;
    height: 1.3rem;
    margin-bottom: 0.2rem;
}

.product .product-item .product-rb .img-position {
    width: 1.82rem;
    height: 1.3rem;
    margin-bottom: 0.2rem;
}

.product .product-detail {
    width: 100%;
    display: flex;
    justify-content: center;
}

.product .product-detail button {
    width: 1.6rem;
    height: .5rem;
    background: #3388FF;
    color: #FFFFFF;
    font-size: .26rem;
    text-align: center;
    border-radius: .02rem;
    line-height: .5rem;
    letter-spacing: .02rem;
    border: none;
    outline: none;
    cursor: pointer;
}
/*分割线*/
/*分割线*/
.cutline {
    width: 100%;
    height:3.05rem;
    background: url('../img/cutline-bg.jpg') no-repeat;
    background-size: 100% 100%;
    position: relative;
}
.cutline .container{
    height: 100%;
    display: flex;
    justify-content:center;
    align-items: flex-end;
    flex-direction: column;
}
.cutline .container .cutline-position {
    position: absolute;
    left:-.3rem;
    top: -.45rem;
    z-index: 10;
    width:2.62rem;
    height:3.5rem;
}
.cutline .container .cutline-position img{
    width: 100%;
    height: 100%;
}
.cutline .container em {
    font-style: normal;
}

.cutline .container .cutline-left {
    text-align: right;
    z-index: 100;
}

.cutline .container .cutline-left p {
    font-size:.38rem;
    line-height: .38rem;
    font-weight: bold;
    color: #ffffff;
}

.cutline .container .cutline-left em {
    color: #ffb629;
}

.cutline .container .cutline-left span {
    display: block;
    font-size: .26rem;
    color: #ffffff;
    line-height:.26rem;
    margin-top: .2rem;
    margin-bottom: .39rem;
}

.cutline .container .cutline-right a{
   display: flex;
}

.cutline .container .cutline-right p {
    width: 3rem;
    height: 0.6rem;
    border: 0.01rem solid #3388FF;
    border-radius: 0rem 0.3rem 0.3rem 0rem;
    font-size: 0.32rem;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    line-height: .6rem;
}

.cutline .container .cutline-right button {
    width: 1.6rem;
    height: 0.6rem;
    background: #3388FF;
    border-radius: 0.3rem 0rem 0rem 0.3rem;
    border: none;
    outline: none;
    font-size: 0.26rem;
    font-weight: 500;
    color: #FFFFFF;
    line-height: .6rem;
    text-align: center;
    letter-spacing: .02rem;
}
/*流程*/
.progress {
    background-color: #f9f9f9;
    padding-bottom:.6rem;
}

.progress .title-container {
    padding-top:.6rem;
    margin-bottom:.5rem;
}

.progress .progress-top {
    position: relative;
    margin-bottom:.5rem;
}

.progress .progress-nav {
    display: flex;
    justify-content: space-between;
    height:.8rem;
    position: relative;
    z-index: 10;
}
.progress-nav-tb img{
    width: 100%;
    height: 100%;
}
.progress .progress-top .progress-nav-tbt {
    width:.19rem;
    height:.28rem;
    position: absolute;
    right: 0;
    top: 0;
}

.progress .progress-top .progress-nav-tbb {
    width:.19rem;
    height:.28rem;
    position: absolute;
    right: 0;
    bottom: 0;
}

.progress .progress-nav li {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: -.13rem;
    width:1.41rem;
    height:.8rem;
    font-size:.22rem;
    color: #444444;
    box-sizing:border-box;
    padding-left:.17rem;
    cursor: pointer;
}

.progress .progress-nav li[class="on"],
.progress .progress-nav li:hover {
    color: #ffffff;
}

.progress .progress-nav li:nth-child(1) {
    margin-left: 0;
    background: url('../img/progress-navbg01.png') no-repeat;
    background-size: 100% 100%;
}

.progress .progress-nav li:nth-child(2) {
    background: url('../img/progress-navbg02.png') no-repeat;
    background-size: 100% 100%;
}

.progress .progress-nav li:nth-child(3) {
    background: url('../img/progress-navbg03.png') no-repeat;
    background-size: 100% 100%;
}

.progress .progress-nav li:nth-child(4) {
    background: url('../img/progress-navbg04.png') no-repeat;
    background-size: 100% 100%;
}

.progress .progress-nav li:nth-child(5) {
    background: url('../img/progress-navbg05.png') no-repeat;
    background-size: 100% 100%;
}

.progress .progress-nav li:nth-child(6) {
    background: url('../img/progress-navbg06.png') no-repeat;
    background-size: 100% 100%;
}

.progress .progress-nav li:nth-child(1)[class="on"],
.progress .progress-nav li:nth-child(1):hover {
    background: url('../img/progress-navbg1.png') no-repeat;
    background-size: 100% 100%;
}

.progress .progress-nav li:nth-child(2)[class="on"],
.progress .progress-nav li:nth-child(2):hover {
    background: url('../img/progress-navbg2.png') no-repeat;
    background-size: 100% 100%;
}

.progress .progress-nav li:nth-child(3)[class="on"],
.progress .progress-nav li:nth-child(3):hover {
    background: url('../img/progress-navbg3.png') no-repeat;
    background-size: 100% 100%;
}

.progress .progress-nav li:nth-child(4)[class="on"],
.progress .progress-nav li:nth-child(4):hover {
    background: url('../img/progress-navbg4.png') no-repeat;
    background-size: 100% 100%;
}

.progress .progress-nav li:nth-child(5)[class="on"],
.progress .progress-nav li:nth-child(5):hover {
    background: url('../img/progress-navbg5.png') no-repeat;
    background-size: 100% 100%;
}

.progress .progress-nav li:nth-child(6)[class="on"],
.progress .progress-nav li:nth-child(6):hover {
    background: url('../img/progress-navbg6.png') no-repeat;
    background-size: 100% 100%;
}

.progress .progress-middle {
    display: flex;
    position: relative;
}

.progress .progress-middle .progress-bar {
    position: relative;
    z-index: 100;
    width:.12rem;
    height:2.48rem;
    background: #3388FF;
}

.progress .progress-middle .progress-list .progress-item {
    width: 100%;
    position: relative;
    z-index: 100;
    height: 5.69rem;
}

.progress .progress-list .progress-item .progress-img {
    width:5rem;
    height:3rem;
    float: right;
}

.progress .progress-list .progress-item .progress-img img {
    width: 100%;
    height: 100%;
}

.progress .progress-list .progress-item .progress-info {
    position: absolute;
    bottom: 0rem;
   left: 0.1rem;
    z-index: 150;
    padding-left: .2rem;
    padding-top: .91rem;
    padding-right:.2rem;
    padding-bottom:.45rem;
    width: 5.32rem;
    height:3.6rem;
    background: #FFFFFF;
    box-shadow: 0px .02rem .1rem 0px #B3B3B3;
    opacity: 0.96;
    box-sizing: border-box;
}

.progress .progress-item .progress-info .progress-title {
    font-weight: bold;
    color: #444444;
    font-size:.3rem;
    line-height:.42rem;
}

.progress .progress-item .progress-info span {
    display: block;
    line-height:.28rem;
    color: #666666;
    font-weight: 400;
    font-size:.28rem;
    text-transform: uppercase;
}

.progress .progress-item .progress-info .progress-title-bar {
    margin: .2rem 0;
    width:.8rem;
    height:.01rem;
    background: #666666;
}

.progress .progress-item .progress-info .progress-desc {
    font-size:.3rem;
    font-weight: 400;
    color: #444444;
    line-height: .42rem;
}

/*公司简介*/
.introduce {
    padding-top:.6rem;
    padding-bottom:.6rem;
    margin-bottom: .6rem;
    background: url('../img/introduce-bg.jpg') no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.introduce .introduce-mask {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    background: #000000;
    opacity: 0.3;
}

.introduce .container {
    position: relative;
    z-index: 100;
}

.introduce .title-container {
    margin-bottom: 40px;
}

.introduce .title-container p,
.introduce .title-container .title-desc {
    color: #ffffff;
}

.introduce .introduce-info {
    width: 100%;
    height:2.8rem;
    background: #FFFFFF;
    opacity: 0.9;
    box-sizing: border-box;
   padding: .4rem .21rem;
}

.introduce .introduce-info .introduce-top {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp:3;
    width: 100%;
    height: 1.18rem;
    box-sizing: border-box;
    text-align: center;
    font-size: .3rem;
    color: #444444;
    line-height:.42rem;
}

.introduce .introduce-info a {
    margin-top: .37rem;
    width: 100%;
    display: flex;
    justify-content: center;
}

.introduce .introduce-info .introduce-learn {
    display: flex;
    justify-content: center;
    align-items: center;
    width:2.2rem;
    height: .5rem;
    border: 1px solid #999999;
    border-radius:.02rem;
    font-size: .28rem;
    color: #444444;
}

.introduce .introduce-info .introduce-learn img {
    width:.24rem;
    height:.12rem;
    margin-left:.06rem;
}

/*新闻*/
.news .news-nav {
    margin-top: .4rem;
    width: 100%;
    height: .64rem;
    box-sizing: border-box;
    border: .01rem solid #E6E6E6;
    display: flex;
    justify-content: center;
    margin-bottom: .5rem;
}

.news .news-nav p {
    width: 1.76rem;
    height: 100%;
    font-size: .32rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #666666;
    border-right: .01rem solid #E6E6E6;
    box-sizing: border-box;
}

.news .news-nav a:last-child p {
    border-right: none;
}

.news .news-nav p.cur {
    background-color: #3388FF;
    color: #ffffff;
    border: none;
}

.news .news-top {
    width: 100%;
    height: 3.84rem;
}

.news .news-top img {
    width: 100%;
    height: 100%;
}

.news .news-bottom {
    width: 100%;
    height: 2.22rem;
    background-color: #f7f7f7;
    padding-top: .4rem;
    padding-left: .4rem;
    padding-right: .5rem;
    border: .01rem solid #E8E8E8;
}

.news .news-bottom .news-desc {
    margin-top: .3rem;
}

.news .news-title {
    font-size: .32rem;
    color: #333333;
    line-height: .32rem;
}

.news .news-desc {
    font-size: .3rem;
    line-height: .45rem;
    color: #666666;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.news .news-list {
    padding-top: .33rem;
    padding-bottom: .4rem;
}

.news .news-list .news-item {
    width: 100%;
    height: 1.42rem;
    box-sizing: border-box;
    padding-left: .4rem;
    padding-right: .5rem;
    padding-top: .33rem;
    border: .01rem solid #E8E8E8;
    margin-bottom: .3rem;
}

.news .news-list .news-item .news-item-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: .2rem;
}

.news .news-item .news-item-top .news-date {
    font-size: .26rem;
    color: #acabab;
    line-height: .26rem;
}

.news .news-list .news-item .news-desc {
    -webkit-line-clamp: 1;
}

.news .news-button-more {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0.7rem;
}

.news .news-button-more a {
    font-size: 0;
}

.news .news-button-more button {
    width: 1.8rem;
    height: .5rem;
    background-color: #3388FF;
    border-radius: .25rem;
    color: white;
    letter-spacing: 1px;
}